Loading...
Searching...
No Matches
mbedtls_asn1_bitstring Struct Reference
Asn1_module

`#include <asn1.h>`

## Data Fields

size_t | len
unsigned char | unused_bits
unsigned char * | p

## Detailed Description

Container for ASN1 bit strings.

Definition at line 153 of file asn1.h.

## Field Documentation

## len

size_t mbedtls_asn1_bitstring::len

ASN1 length, in octets.

Definition at line 154 of file asn1.h.

## p

unsigned char* mbedtls_asn1_bitstring::p

Raw ASN1 data for the bit string

Definition at line 156 of file asn1.h.

## unused_bits

unsigned char mbedtls_asn1_bitstring::unused_bits

Number of unused bits at the end of the string

Definition at line 155 of file asn1.h.

The documentation for this struct was generated from the following file:

- asn1.h